AVG-526

Package libcurl-compat
Status Fixed
Severity Medium
Type information disclosure
Affected 7.56.1-1
Fixed 7.57.0-1
Current 7.63.0-2 [community]
Ticket None
Created Wed Nov 29 10:31:49 2017
Issue Severity Remote Type Description
CVE-2017-8817 Medium Yes Information disclosure
A read out of bounds flaw has been found in the FTP wildcard function of libcurl >= 7.21.0 and < 7.57.0. libcurl's FTP wildcard matching feature, which is...
Date Advisory Package Description
30 Nov 2017 ASA-201711-35 libcurl-compat information disclosure
References
https://curl.haxx.se/docs/adv_2017-ae72.html